{
  "name": "eos-red-packet",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build --mode test",
    "build:new": "vue-cli-service build --mode new",
    "build:form": "vue-cli-service build --mode production",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@eosget/eosget-components": "git+http://svn.ouj.com:3000/eos_sicbo/components.git#1.0.1",
    "axios": "^0.18.0",
    "chart.js": "^2.7.3",
    "element-ui": "^2.4.11",
    "eosjs": "^16.0.9",
    "normalize.css": "^8.0.0",
    "number-precision": "^1.2.0",
    "qs": "^6.5.2",
    "scatterjs-core": "^2.7.18",
    "scatterjs-plugin-eosjs": "^1.5.1",
    "vue": "^2.5.17",
    "vue-awesome-swiper": "^3.1.3",
    "vue-chartjs": "^3.4.0",
    "vue-clipboard2": "^0.2.1",
    "vue-i18n": "^8.1.0",
    "vuex": "^3.0.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.2.0",
    "@vue/cli-plugin-eslint": "^3.2.0",
    "@vue/cli-service": "^3.2.0",
    "babel-eslint": "^10.0.1",
    "babel-plugin-component": "^1.1.1",
    "dayjs": "^1.7.8",
    "eslint": "^5.8.0",
    "eslint-plugin-vue": "^5.0.0-0",
    "node-sass": "^4.11.0",
    "sass-loader": "^7.1.0",
    "vue-template-compiler": "^2.5.17"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "rules": {},
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "last 2 versions"
  ]
}
